Index: /trunk/plugins/TakeATour/language/ar_SA/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ar_SA/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/ar_SA/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title17'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/bg_BG/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/bg_BG/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/bg_BG/plugin.lang.php	(revision 29454)
@@ -42,6 +42,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/ca_ES/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ca_ES/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/ca_ES/plugin.lang.php	(revision 29454)
@@ -35,6 +35,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -52,5 +50,4 @@
 $lang['first_contact_title21'] = 'Altres pestanyes';
 $lang['first_contact_title22'] = 'Pàgina d\'edició d\'àlbum';
-$lang['first_contact_title25'] = 'Permisos d\'àlbum';
 $lang['first_contact_title28'] = 'Configuració';
 $lang['first_contact_title29'] = 'Configuració » Opcions » General';
Index: /trunk/plugins/TakeATour/language/da_DK/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/da_DK/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/da_DK/plugin.lang.php	(revision 29454)
@@ -63,5 +63,4 @@
 $lang['first_contact_title21'] = 'Andre faner';
 $lang['first_contact_title22'] = 'Side til redigering af album';
-$lang['first_contact_title25'] = 'Albumrettigheder';
 $lang['first_contact_title28'] = 'Opsætning';
 $lang['first_contact_title29'] = '<em>Opsætning » Valgmuligheder » Generelt</em>';
@@ -79,6 +78,4 @@
 $lang['first_contact_stp22'] = 'Som ved billeder, kan man her redigere et albums egenskaber';
 $lang['first_contact_stp23'] = 'Låsning af et album betyder, at kun administratorer vil have mulighed for at se albummet: det benyttes normalt når en administrator ændrer på et albums egenskaber eller ikke ønsker at offentliggøre albummet med det samme';
-$lang['first_contact_stp24'] = 'Naturligvis er en af de vigtigste sider rettighedssiden hørende til et privat album. Klik på rettighedsfanen eller klik på næste';
-$lang['first_contact_stp25'] = 'Som det fremgår af hjælpen i Piwigo-linket øverst til højre, opsættes albumrettigheder via grupper eller brugere. Du kan direkte opsætte flere private eller offentlige albummer ved hjælp af siden Administration » Albummer » Egenskaber.';
 $lang['first_contact_title10'] = '';
 $lang['first_contact_title12'] = '';
@@ -89,6 +86,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -187,5 +182,4 @@
 $lang['privacy_stp21'] = 'Nogle løsninger:<ul><li>tilføj et vandmærke, som minimum på fotografier i mellem og høj opløsning.</li><li>og deaktiver størrelserne XL og XXL.</li><li>samt deaktiver High Definition (download og visning af det oprindelige fotografi) ved de pågældende brugere.';
 $lang['first_contact_stp5'] = 'Klik dernæst på knappen for at vælge hvilke fotografier, der skal sendes, eller træk og slip blot filerne.';
-$lang['first_contact_stp26'] = 'Her kan det aktuelle album opsættes som privat, hvorefter der tildeles adgang for brugere og grupper. Som standard gælder rettigheder automatisk forælderalbummer, men ikke underalbummer.';
 $lang['first_contact_stp34'] = 'Valg af tema er første skridt i tilpasning af Piwigo. Installerede temaer opremses her.<br>Mere end ét tema kan være aktiveret: brugere kan ændre deres tema ved at vælge blandt dem, der er aktiveret her, hvis \'Tillad brugertilpasning\' er valgt på valgmulighedssiden.';
 $lang['first_contact_stp35'] = 'Opsæt dit yndlingstema som standardtema.';
Index: /trunk/plugins/TakeATour/language/de_DE/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/de_DE/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/de_DE/plugin.lang.php	(revision 29454)
@@ -38,6 +38,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -58,5 +56,4 @@
 $lang['first_contact_title21'] = 'Andere Tabs';
 $lang['first_contact_title22'] = 'Album bearbeiten Seite';
-$lang['first_contact_title25'] = 'Album Berechtigung';
 $lang['first_contact_title28'] = 'Konfiguration';
 $lang['first_contact_title29'] = 'Konfiguration -> Optionen -> Allgemein';
@@ -115,5 +112,4 @@
 $lang['2_7_0_title2'] = 'Die ersten neuen Funktionen';
 $lang['2_7_0_title3'] = 'Schnell Suche';
-$lang['first_contact_stp24'] = 'Einer der wichtigsten Seiten ist die Seite für die Zugriffsberechtigungen für Private Alben. Klicke auf den Berechtigungs - Tab oder auf weiter';
 $lang['2_7_0_stp2'] = 'Wie du siehst, wurde ein vorgegebenes Plugin hinzugefügt. Mache eine Tour. Dieses Plugin hilft dir Piwigo zu entdecken. Hier sind alle verfügbaren Touren aufgelistet. <br> Diese Seite ist in <em> Plugins » mache eine Tour</em> verfügbar ';
 $lang['2_7_0_stp11'] = 'Diese Tour ist zu Ende. <p style="text-align:center"> Freue dich über Piwigo 2.7! </p> Wenn dir Piwigo gefällt und du uns unterstützen möchtest, dann kannst du beim übersetzen helfen, etwas Spenden usw.  <a href="http://piwigo.org/basics/contribute" target="_blank"> Klicke hier um uns zu unterstützen </a>';
@@ -136,5 +132,4 @@
 - Verwende Singular/Plural Beugungen (Nur für Englisch/Französisch im Moment)<br>';
 $lang['first_contact_stp33'] = 'Nun ein letztes Wort zu den Optionen, die "Gäste-Einstellung" Seite, dient dazu Präferenzen für nicht registrierte Besucher zu setzen. Jedes mal wenn Piwigo sich auf "Gäste" bezieht, sind damit nicht registrierte Besucher gemeint. <br> Lass uns  mit Konfiguration fortfahren: Klicke auf Konfiguration -> Themen oder einfach auf weiter.';
-$lang['first_contact_stp25'] = 'Wie du in der Piwigo Hilfe (Link oben rechts) lesen kannst, werden Album Berechtigungen durch Gruppen und Benutzer festgelegt. Du kannst mehrere Private / Öffentliche Alben mit Hilfe der Verwaltung und »Alben» Eigenschaften Seite direkt einstellen.';
 $lang['privacy_stp1'] = 'Hallo! In diesem Guide werde ich Dir zeigen, wie Du Deine Fotos in Piwigo schützen kannst. Bitte folge meinen Anweisungen und klick auf Weiter (oder benutze die Pfeiltasten auf deiner Tastatur), um zu navigieren. Wenn du im Administrationsbereich auf eine andere Seite wechselst, wirst du automatisch wieder auf die aktuelle Seite der Tour umgeleitet. Wenn Du irgendwo hängst und die Tour nicht verlassen kannst, dann beendet ein Wechsel zu <em>Plugins » Take A Tour</em> die Tour.<br>Lass uns loslegen!';
 $lang['privacy_stp15'] = 'Bevor wir Gruppen erklaeren, hier ein Profitip: Hier siehst du den Link zu einer Seite, auf der du mehrere Alben gleichzeitig auf Privat/Öffentlich setzen kannst. Klick jetzt drauf.';
Index: /trunk/plugins/TakeATour/language/el_GR/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/el_GR/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/el_GR/plugin.lang.php	(revision 29454)
@@ -28,7 +28,4 @@
 $lang['first_contact_title28'] = 'Διαμόρφωση';
 $lang['first_contact_title27'] = '';
-$lang['first_contact_title26'] = '';
-$lang['first_contact_title25'] = 'Άδειες Λευκώματος';
-$lang['first_contact_title24'] = '';
 $lang['first_contact_title23'] = '';
 $lang['first_contact_title22'] = 'Σελίδα Επεξεργασίας Λευκώματος';
@@ -117,6 +114,4 @@
 * file:.jpg - εικόνες jpg μόνο <br>
 - χρήση ενικού / πληθυντικού (Αγγλικά / Γαλλικά μόνο για τώρα) <br>';
-$lang['first_contact_stp25'] = 'Όπως μπορείτε να διαβάσετε στη Βοήθεια του Piwigo -σύνδεσμος επάνω δεξιά-, τα δικαιώματα λευκώματος έχουν οριστεί ανά ομάδες και ανά χρήστες. Μπορείτε να ορίσετε άμεσα ιδιωτικού / δημόσιου πολλαπλά άλμπουμ χρησιμοποιώντας τη Διαχείριση -> Λευκώματα ->  Ιδιότητες της σελίδας.';
-$lang['first_contact_stp24'] = 'Βεβαίως, μια από τις πιο σημαντικές σελίδες είναι η σελίδα άδειας πρόσβασης ενός ιδιωτικού λευκώματος. Κάντε κλικ στην καρτέλα άδεια ή κάντε κλικ στο επόμενο';
 $lang['first_contact_stp33'] = 'Απλά μια τελευταία λέξη για τις επιλογές στη σελίδα \'Ρυθμίσεις επισκέπτη\' είναι να ορίζετε τις προτιμήσεις των μη εγγεγραμμένων επισκεπτών. Κάθε φορά που το Piwigo αναφέρεται σε «επισκέπτης» σημαίνει μη εγγεγραμμένος επισκέπτες.<br> Ας συνεχίσουμε για τη Διαμόρφωση: Κάντε κλικ στο Διαμόρφωση-> Θέματα ή απλά να πατήσετε Επόμενο.';
 $lang['first_contact_stp32'] = 'Τώρα μπορείτε να αποθηκεύσετε τις αλλαγές';
Index: /trunk/plugins/TakeATour/language/en_UK/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/en_UK/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/en_UK/plugin.lang.php	(revision 29454)
@@ -57,12 +57,6 @@
 $lang['first_contact_title23'] = '';
 $lang['first_contact_stp23'] = 'Locking an album means only administrators will be able to see that album: very useful when preparing the album before publishing';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_stp24'] = 'Certainly, one of the most important page is the permission page of a private album. Click on the permission tab or click next';
-$lang['first_contact_title25'] = 'Album Permission';
-$lang['first_contact_stp25'] = 'As you can read in the Help of your Piwigo -link at the top right-, album permissions are set by groups and users.';
-$lang['first_contact_title26'] = '';
-$lang['first_contact_stp26'] = 'Here you can set the current album as private, then grant access to users and groups. By default, permissions automatically apply to parent albums but not to sub albums.';
 $lang['first_contact_title27'] = '';
-$lang['first_contact_stp27'] = 'Important fact: on public side, permissions apply to webmasters and administrators as to any other user. In the administration, they can access any album or photo.<br><br>More details in the Privacy Tour.';
+$lang['first_contact_stp27'] = 'Important fact: on public side, permissions apply to webmasters and administrators as to any other user. In the administration, they can access any album or photo.';
 $lang['first_contact_title28'] = 'Configuration';
 $lang['first_contact_stp28'] = 'Now we will look at the options available to set Piwigo working your way. Click on Configuration->Options or just hit Next.';
@@ -167,7 +161,7 @@
 $lang['privacy_stp16'] = 'Like on your computer, you can select several albums using the keys Shift and Control, then click on the arrow to switch them.<br><br>Now, let me introduce the groups.';
 $lang['privacy_title17'] = 'Groups';
-$lang['privacy_stp17'] = 'A group in Piwigo is just a set of users: so groups makes it easier to manage album permissions, and to manage users\' properties. Here is the page where you can manage groups, i.e. rename, merge, duplicate, delete them. You also can set one or more groups as "default group" which means that newly registered users will be affected by those groups set as default.';
+$lang['privacy_stp17'] = 'A group in Piwigo is just a set of users: so groups make it easier to manage album permissions, and to manage users\' properties. Here is the page where you can manage groups, i.e. rename, merge, duplicate, delete them. You also can set one or more groups as "default group" which means that newly registered users will be associate to those default groups.';
 $lang['privacy_title18'] = 'Groups';
-$lang['privacy_stp18'] = 'To add or remove users to groups, go to the <em>Users » Manage</em> page';
+$lang['privacy_stp18'] = 'To manage associations between users to groups, go to the <em>Users » Manage</em> page';
 $lang['privacy_title19'] = 'Users';
 $lang['privacy_stp19'] = 'Here you can quickly edit a single user by hovering over it and then click on the Edit link.<br><br>You can select multiple users and edit them at once by then choosing an Action to apply.';
Index: /trunk/plugins/TakeATour/language/eo_EO/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/eo_EO/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/eo_EO/plugin.lang.php	(revision 29454)
@@ -32,6 +32,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -81,5 +79,3 @@
 $lang['first_contact_stp16'] = 'ĉi-tie por aldoni aŭ forigi la foton el fotaroj. La ligo estas virtuala, neniu foto estos forigita iam ajn.';
 $lang['first_contact_stp32'] = 'Nun savu viajn ŝanĝojn';
-$lang['first_contact_stp25'] = 'Kiel vi povas legi en la helpa parto de via Piwigo (ligilo dekstre supre), fotaraj permesoj agordiĝas laŭ grupoj kaj uzantoj.';
 $lang['first_contact_stp28'] = 'Nun ni interesiĝos pri la opcioj disponeblaj por agordi, ke Piwigo funkciu kiel vi deziras. Alklaku sur Agordoj->Opcioj aŭ simple sur sekvanta.';
-$lang['first_contact_stp24'] = 'Tutcerte unu el la plej gravaj paĝoj estas la permesopaĝo de privata fotaro. Alklaku sur la permeso-langeto aŭ sur sekva ';
Index: /trunk/plugins/TakeATour/language/es_ES/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/es_ES/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/es_ES/plugin.lang.php	(revision 29454)
@@ -44,6 +44,4 @@
 $lang['first_contact_stp28'] = 'Vamos a ver ahorra las opciones disponibles para hacer funcionar Piwigo a su manera. Clic en Configuración->Opción Siguiente.';
 $lang['first_contact_stp27'] = 'Aviso importante : los web-maestres y administradores no tienen "pase libre" cuando navegan en la parte publica, pero pueden acceder a todos los álbumes y fotos en la parte administración.';
-$lang['first_contact_stp25'] = 'Como lo pueden ver en la ayuda de su Piwigo (enlace arriba derecha) , los permisos sobre los álbumes están posicionados por grupos o por usuarios. Pueden hacer privado/publico varios álbumes simultáneamente usando la pagina de administración de las propriedades de los álbumes.';
-$lang['first_contact_stp24'] = 'Sin ninguna duda, lo mas importante de las paginas son los permisos de un álbum privado. Clic en la pestaña Permisos o clic en Siguiente. ';
 $lang['first_contact_stp23'] = 'Bloquear un álbum significa que solo los administradores pueden ver este álbum. Eso se suele utilizar cuando un administrador cambia las propriedades de un álbum o que no quiere publicar enseguida el álbum. ';
 $lang['Prev'] = 'Anterior';
@@ -73,6 +71,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -123,5 +119,4 @@
 $lang['takeatour_configpage'] = 'Hacer un tour »Lista de tours';
 $lang['first_contact_stp8'] = '¡Vamos a editarlos pues! Haz click en el enlace. Si no lo ves, haz click en Anterior para añadir al menos 2 fotos.';
-$lang['first_contact_title25'] = 'Permisos del álbum';
 $lang['first_contact_title28'] = 'Configuración';
 $lang['first_contact_title29'] = 'Configuración->Opciones->General';
Index: /trunk/plugins/TakeATour/language/fr_FR/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/fr_FR/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/fr_FR/plugin.lang.php	(revision 29454)
@@ -19,6 +19,4 @@
 $lang['first_contact_title17'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title29'] = 'Configuration->Options->General';
@@ -34,5 +32,4 @@
 $lang['first_contact_stp2'] = 'Le lien est ici. Cliquez sur Suivant pour continuer';
 $lang['first_contact_stp11'] = 'Vous pouvez sélectionner ici une ou plusieurs photos';
-$lang['first_contact_stp24'] = 'Sans aucun doute, la plus importante des pages est celle des permissions d\'un album privé. Cliquez sur l\'onglet Permissions ou cliquez sur Suivant';
 $lang['first_contact_stp23'] = 'Verrouiller un album signifie que seuls les administrateurs pourront afficher cet album. Cela est habituellement utilisé quand un administrateur modifie les propriétés d\'un album ou ne veut pas publier immédiatement l\'album';
 $lang['first_contact_stp20'] = 'Lorsque votre souris survole un album, les liens et informations apparaissent. Quand vous glissez/déposez un album (un block arrondi), vous changez sa position. Vous pouvez enregistrer ou annuler cet ordre d\'affichage manuel.';
@@ -53,5 +50,4 @@
 $lang['first_contact_title21'] = 'Autres onglets';
 $lang['first_contact_title22'] = 'Page d\'édition d\'album';
-$lang['first_contact_title25'] = 'Permissions de l\'album';
 $lang['first_contact_title28'] = 'Configuration';
 $lang['first_contact_title3'] = 'Page d\'ajout de photo';
@@ -82,5 +78,4 @@
 $lang['first_contact_stp27'] = 'Remarque importante : les webmestres et administrateurs n\'ont pas de passe-droits lorsqu\'ils naviguent dans la partie publique, mais ils peuvent accéder à tous les albums et photos dans la partie administration.';
 $lang['first_contact_stp28'] = 'Nous allons maintenant observer les options disponibles pour faire  fonctionner Piwigo à votre façon. Cliquez sur Configuration->Options juste sur Suivant.';
-$lang['first_contact_stp25'] = 'Comme vous pouvez le lire dans l\'aide de votre Piwigo (lien en haut à droite), les permissions sur les albums sont positionnées par groupe ou par utilisateur. Vous pouvez rendre publique/privé plusieurs albums simultanément en utilisant la page d\'administration des propriétés des albums.';
 $lang['2_7_0_stp3'] = 'La recherche rapide a été retravaillée :<br/>
 - ajout de l\'opérateur OR<br/>
@@ -157,5 +152,4 @@
 $lang['first_contact_stp35'] = 'Définissez votre thème préféré comme thème par défaut.';
 $lang['first_contact_stp34'] = 'Choisir un thème est la première étape pour personnaliser votre Piwigo. Les thèmes installés sont listés sur cette page.<br>Plusieurs thèmes peuvent être activés à la fois : les utilisateurs identifiés peuvent choisir l\'un des thèmes activés (option désactivable sur la page de configuration).';
-$lang['first_contact_stp26'] = 'Sur cette page vous pouvez passer l\'album en privé, puis donner les permissions d\'accès aux groupes et aux utilisateurs. Par défaut, les permissions s\'appliquent automatiquement aux albums parents mais pas aux albums enfants.';
 $lang['first_contact_stp21'] = 'L\'onget suivant vous permet de déplacer les albums.<br>L\'onglet "Permaliens" permet de définir l\'url pour un album.<br>Concentrons nous pour le moment sur l\'édition d\'un album : cliquez sur le lien "Editer" d\'un album.';
 $lang['first_contact_stp19_b'] = 'Voici la liste des albums racine.';
Index: /trunk/plugins/TakeATour/language/it_IT/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/it_IT/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/it_IT/plugin.lang.php	(revision 29454)
@@ -30,5 +30,4 @@
 $lang['first_contact_stp30'] = 'Cominciamo modificando il titolo';
 $lang['first_contact_stp22'] = 'Come per la foto, qui è possibile modificare le proprietà di un album';
-$lang['first_contact_stp24'] = 'Certamente, una delle pagine più importanti è la pagina dei permessi di un album privato. Clicca sulla scheda permessi oppure clicca su avanti';
 $lang['first_contact_stp2'] = 'Il link è qui. Clicca su Avanti per continuare';
 $lang['first_contact_stp16'] = 'qui per aggiungere o rimuovere le foto dagli album. Il link è solo virtuale, nessuna foto verrà veramente spostata.';
@@ -47,5 +46,4 @@
 $lang['first_contact_title9'] = 'Il Batch Manager';
 $lang['first_contact_title21'] = 'Altre schede';
-$lang['first_contact_title25'] = 'Permessi Album';
 $lang['first_contact_title28'] = 'Configurazione';
 $lang['first_contact_title29'] = 'Configurazione->Opzioni->Generale';
@@ -70,6 +68,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/lv_LV/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/lv_LV/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/lv_LV/plugin.lang.php	(revision 29454)
@@ -25,5 +25,4 @@
 $lang['first_contact_title1'] = 'Laipni lūgti savā Piwigo galerijā';
 $lang['first_contact_title22'] = 'Albūma Izdevuma Lapa';
-$lang['first_contact_title25'] = 'Albūma Atļauja';
 $lang['first_contact_title21'] = 'Citas Cilnes';
 $lang['first_contact_title15'] = 'Attēla izdevuma lapa';
@@ -63,6 +62,4 @@
 $lang['first_contact_stp13'] = 'Jūs varat rediģēt aprakstus un vēl vairāk no virknes pārvaldītāja vienības režīmā. Bet tagad, paliksim vispārīgajā režīmā';
 $lang['first_contact_stp37'] = 'Lai uzstādītu jaunas tēmas, jūs to varat tieši lejupielādēt no cilnes "Pievienot tēmu". Tiek rādītas tikai ar jūsu Pivigo versiju saderīgas tēmas. <br> Tagad atklāsim šos spraudņus priekš sevis! Noklikšķiniet uz Plugin-> Pārvaldīt';
-$lang['first_contact_stp25'] = 'Kā varat Piwigo Palīdzībā - saite labās puses augšā, albūmu atļaujas nosaka grupas un lietotāji. Jūs varat tieši uzstādīt vairākus privātos/ publiskos albūmus, izmantojot »Albums» Administrēšanas Properties lapā.';
-$lang['first_contact_stp24'] = 'Protams, viena no svarīgākajām lapām ir privātā albūma atļauju lapa. Noklikšķiniet uz atļaujas cilnes vai noklikšķiniet uz Tālāk';
 $lang['first_contact_stp40'] = 'Lūk, tas es! Neatspējojiet mani tagad, bet jūs varat Atspējot vai Atjaunot un aktivizēt spraudni.';
 $lang['first_contact_stp20'] = 'Kad jūsu pele tiek vilkta pār albumu, parādās saites un informācija. Kad jūs velkat un nometat albūmu - noapaļots bloks-, jūs izmainīsiet tā atrašanās vietu un pēc tam varat saglabāt vai atcelt savu izkārtojumu.';
@@ -96,6 +93,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_stp23'] = 'Slēgt albumu nozīmē, ka tikai administratori varēs redzēt šo albumu: to ir parasti izmanto, ja admins pārvalda albūma rekvizītus  vai ja nevēlas uzreiz publicēt albūmu.';
 $lang['first_contact_stp39'] = 'Šajā pirmajā lapā, tiek uzskaitīti uzinstalētie spraudņi. Pašā augšā ir novietoti aktivizētie spraudņi, kas pašlaik darbojas. Apakšā - spraudņi, kas instalēti spraudņu mapē, bet nav aktīvi. Izdzēšot spraudni nozīmē, ka jebkuras tā pēdas tiks likvidētas (faili, iespējas uc). Attiecībā uz spraudņu lielāko daļu, to atspējošana saglabās to reģistrētos datus.';
Index: /trunk/plugins/TakeATour/language/nl_NL/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/nl_NL/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/nl_NL/plugin.lang.php	(revision 29454)
@@ -43,6 +43,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -53,5 +51,4 @@
 $lang['first_contact_title7'] = '';
 $lang['first_contact_title8'] = '';
-$lang['first_contact_stp24'] = 'Zeker een van de belangrijkste pagina is de permissie pagina van een eigen album. Klik op het tabblad permissie of klik op volgende';
 $lang['first_contact_stp29'] = 'Hier op die eerste pagina, vindt u de essentiële en basisconfiguratie voor de instellingen van uw galerie.';
 $lang['first_contact_stp28'] = 'Nu zullen we naar de instellingen en opties die beschikbaar zijn voor Piwigo kijken, waar jij mee wilt gaan werken. Klik op Configuratie->Opties of klik op Volgende.';
@@ -83,5 +80,4 @@
 $lang['first_contact_title29'] = 'Configuratie->Opties->Algemeen';
 $lang['first_contact_title28'] = 'Configuratie';
-$lang['first_contact_title25'] = 'Album permissie';
 $lang['first_contact_title15'] = '?';
 $lang['first_contact_title21'] = 'Andere tabbladen';
@@ -121,5 +117,4 @@
 - gebruik van enkelvoudige/meervoudige verbuigingen (op het ogenblik alleen Engels/Frans)<br>';
 $lang['first_contact_stp3'] = 'Dit eerste tabblad is om foto\'s direct vanuit de browser toe te voegen. Met behulp van de andere tabs kan je andere manieren gebruiken om je foto\'s te uploaden.';
-$lang['first_contact_stp25'] = 'Zoals je kunt lezen in de Helpfunctie van je Piwigo -de link rechtsboven- kunnen toestemmingen ingesteld worden door groepen en gebruikers. Op de pagina Beheerders >> Albums >> Eigenschappen is het mogelijk om direct meerdere albums op privé/openbaar in te stellen.';
 $lang['first_contact_stp23'] = 'Een gesloten album is een album dat alleen beheerders kunnen bekijken. Het wordt gewoonlijk gebruikt op momenten dat de beheerder bezig is het album te bewerken of het album niet onmiddellijk wil publiceren.';
 $lang['first_contact_stp22'] = 'Hier kan je de eigenschappen van een album bewerken net als van een foto.';
Index: /trunk/plugins/TakeATour/language/pl_PL/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pl_PL/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/pl_PL/plugin.lang.php	(revision 29454)
@@ -43,6 +43,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title8'] = '';
@@ -65,5 +63,4 @@
 $lang['first_contact_title21'] = 'Inne zakładki';
 $lang['first_contact_title22'] = 'Strona edycji albumu';
-$lang['first_contact_title25'] = 'Uprawnienia albumu';
 $lang['first_contact_title3'] = 'Dodaj stronę zdjęcia';
 $lang['first_contact_title33'] = 'Ustawienia gości';
@@ -116,5 +113,4 @@
 $lang['first_contact_descrp'] = 'Tę trasę polecamy szczególnie początkuącym, wprowadzi cię do Piwigo i zaprezentuje podstawowe cechy. Rozpocznie się od dodawania zdjęć i zarządzania nimi. Następnie przybliży zarządzanie albumami i uprawieniami do nich, a na koniec dostosowywanie przy uyżyciu konfiguracji, skórek i wtyczek.';
 $lang['first_contact_stp22'] = 'Analogicznie jak w przypadku zdjęcia, tu możesz edytować właściwości albumu.';
-$lang['first_contact_stp24'] = 'Oczywiście, jedną z najważniejszych stron jest strona uprawień dla prywatnego albumu. Kliknij na zakładce uprawienia, lub kliknij dalej.';
 $lang['first_contact_stp20'] = 'Kiedy najedziesz kursorem na album pojawią się linki i informacja. Kiedy przeciągniesz album (zaokrąglony obszar) zmienisz jego pozycję, a następnie możesz zapisać lub anulować ustawioną kolejność.';
 $lang['first_contact_stp13'] = 'Możesz edytować opisy i więcej w przetwarzaniu wsadowym w trybie jednostkowym, ale na razie zostańmy w trybie globalnym';
Index: /trunk/plugins/TakeATour/language/pt_BR/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_BR/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/pt_BR/plugin.lang.php	(revision 29454)
@@ -45,5 +45,4 @@
 $lang['first_contact_title21'] = 'Outras abas';
 $lang['first_contact_title22'] = 'Página de Edição de Album';
-$lang['first_contact_title25'] = 'Permissões em Album';
 $lang['first_contact_title28'] = 'Configuração';
 $lang['first_contact_title29'] = 'Configuração->Opçõens->Geral';
@@ -76,11 +75,7 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_stp22'] = 'Como pora uma imagem, aqui você pode editar as propriedades de um álbum';
 $lang['first_contact_stp23'] = 'Bloquear um álbum significa apenas os administradores serão capazes de ver o álbum: é geralmente usado quando um administrador está gerenciando as propriedades de um álbum ou não quer publicar o álbum imediatamente';
-$lang['first_contact_stp24'] = 'Certamente, uma das páginas mais importante é a página de permissão de um álbum privado. Clique na aba permissão ou clique em Avançar';
-$lang['first_contact_stp25'] = 'Como você pode ler na Ajuda do seu Piwigo-link na parte superior direita-, permissões a álbum são definidas por grupos e usuários. Você pode definir diretamente vários álbuns público/privado com a administração »Álbuns» Propriedades página.';
 $lang['first_contact_stp27'] = 'Fato importante: os webmasters e administradores não são oniscientes ao navegar na parte pública, mas eles podem acessar a cada álbum e fotos na parte de administração.';
 $lang['first_contact_stp28'] = 'Agora vamos olhar para as opções disponíveis para definir o caminho de trabalho do seu Piwigo. Clique em Configuração-> Opções ou apenas clique em Próximo.';
Index: /trunk/plugins/TakeATour/language/pt_PT/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_PT/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/pt_PT/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -76,5 +74,4 @@
 $lang['first_contact_title21'] = 'outras abas';
 $lang['first_contact_title22'] = 'Página de edição do Album';
-$lang['first_contact_title25'] = 'Permissão do album';
 $lang['first_contact_title28'] = 'Configuração';
 $lang['first_contact_title29'] = 'Configuração->Opções->Geral';
Index: /trunk/plugins/TakeATour/language/ro_RO/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ro_RO/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/ro_RO/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/ru_RU/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ru_RU/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/ru_RU/plugin.lang.php	(revision 29454)
@@ -15,5 +15,4 @@
 $lang['first_contact_stp8'] = 'Давайте редактировать их! Нажмите на ссылку. Если Вы ничего не видите, то нажмите кнопочку Назад, чтобы добавить минимум 2 изображения.';
 $lang['first_contact_stp9'] = 'Как Вы знаете, с плагином Batch Manager, Вы можете редактировать сразу партию из нескольких изображений (оптом).';
-$lang['first_contact_stp24'] = 'Безусловно, одним из наиболее важных параметров на этой странице является разрешение для частного (непубличного) альбома. Перейдите на вкладку разрешения или нажмите кнопку Далее';
 $lang['first_contact_stp2'] = 'Ссылка для добавления изображений находится здесь. Нажмите кнопку Далее, чтобы продолжить.';
 $lang['Start the Tour'] = 'Начало тура';
@@ -30,5 +29,4 @@
 $lang['first_contact_title21'] = 'Другие вкладки';
 $lang['first_contact_title22'] = 'Редактирование страницы альбома';
-$lang['first_contact_title25'] = 'Разрешение альбома';
 $lang['first_contact_title28'] = 'Конфигурация';
 $lang['first_contact_title29'] = 'Конфигурация -> Свойства -> Главные';
@@ -47,5 +45,4 @@
 $lang['first_contact_stp1'] = 'Здравствуйте! Я буду Вашим гидом, чтобы соверщить маленькие открытия в Piwigo. Пожалуйста, следуйте моим указаниям и нажмите кнопку Далее (или используйте стрелки клавиатуры) для навигации. Если Вы перейдете к другой странице администрирования, Вы будете перенаправлены на текущую страницу тура. Если Вы застряли и не можете закончить тур, переходите <em> Плагины » TakeATour</em> для завершения тура. <br> Давайте начнем с добавления изображений!';
 $lang['first_contact_stp10'] = 'Вот ссылка для прямого доступа к Вашей корзинке - это такой инструмент для администраторов, с которым легко добавлять изображения к набору для того, чтобы редактировать их все вместе в Batch Manager. Вы можете добавить изображения в корзинку с публичной страницы изображения при входе в качестве администратора или с помощью действий "Добавить в корзинку" в самОм пакетном менеджере';
-$lang['first_contact_stp25'] = 'Как Вы можете прочитать в справке Вашего Piwigo (если что - ссылка в правом верхнем углу), разрешения для альбома устанавливаются для групп и пользователей. Вы можете задать признак частных или публичных сразу для нескольких альбомов в разделе Администрирование » Альбомы » Свойства';
 $lang['first_contact_stp31'] = 'Теперь баннер, который будет отображаться на верхней части каждой страницы. Как Вы можете видеть, допускается использовать и HTML-тэги. Вы также можете использовать тэг % gallery_title % для отображения заголовка, который Вы только что ввели выше.';
 $lang['first_contact_stp33'] = 'Наконец,  в завершение - о вариантах страницы "Настройки гостя". Это установка предпочтений для незарегистрированных посетителей. Каждый раз Piwigo относится как к гостю к любому из незарегистрированных посетителей. <br> Давайте продолжим о настройках: нажмите на Конфигурация -> Темы или просто нажмите Далее.';
@@ -69,6 +66,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/sk_SK/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sk_SK/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/sk_SK/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/sl_SI/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sl_SI/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/sl_SI/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/sv_SE/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/sv_SE/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/sv_SE/plugin.lang.php	(revision 29454)
@@ -43,6 +43,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/tr_TR/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/tr_TR/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/tr_TR/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/uk_UA/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/uk_UA/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/uk_UA/plugin.lang.php	(revision 29454)
@@ -65,7 +65,5 @@
 $lang['first_contact_title23'] = '
 ';
-$lang['first_contact_title24'] = '
 ';
-$lang['first_contact_title26'] = '
 ';
 $lang['first_contact_title27'] = '
Index: /trunk/plugins/TakeATour/language/vi_VN/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/vi_VN/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/vi_VN/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
Index: /trunk/plugins/TakeATour/language/zh_CN/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/zh_CN/plugin.lang.php	(revision 29453)
+++ /trunk/plugins/TakeATour/language/zh_CN/plugin.lang.php	(revision 29454)
@@ -29,6 +29,4 @@
 $lang['first_contact_title2'] = '';
 $lang['first_contact_title23'] = '';
-$lang['first_contact_title24'] = '';
-$lang['first_contact_title26'] = '';
 $lang['first_contact_title27'] = '';
 $lang['first_contact_title30'] = '';
@@ -69,7 +67,4 @@
 $lang['first_contact_title28'] = '设置';
 $lang['first_contact_stp27'] = '重要提示：站长和管理员在浏览相册界面时并不是一览无余的，但在管理界面上则可以访问所有相册和图片。';
-$lang['first_contact_stp25'] = '相册的权限是以 组 和 用户 来设定的，您可以在右上角的 帮助 - Piwigo 使用指南 里有所了解。在管理界面的 相册 » 属性 页上，您可以直接为多个相册设定 公开/非公开 的权限。';
-$lang['first_contact_title25'] = '相册权限';
-$lang['first_contact_stp24'] = '当然，相册权限页面是最重要的页面之一。点击 权限 标签，或点击 前进';
 $lang['first_contact_stp23'] = '锁定一个相册，意味着只有管理员可以看到该相册：通常用于管理员正在管理相册属性或不希望立即发布该相册的情况。';
 $lang['first_contact_stp22'] = '在这里您可以编辑相册的属性';
Index: /trunk/plugins/TakeATour/tours/first_contact/tour.tpl
===================================================================
--- /trunk/plugins/TakeATour/tours/first_contact/tour.tpl	(revision 29453)
+++ /trunk/plugins/TakeATour/tours/first_contact/tour.tpl	(revision 29454)
@@ -191,37 +191,4 @@
     path: /admin\.php\?page=album-[0-9]+(|-properties)$/,
     redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}";},
-    placement: "bottom",
-    element: "li.normal_tab:nth-child(3) > a:nth-child(1)",
-    reflex: true,
-    title: "{/literal}{'first_contact_title24'|@translate|@escape:'javascript'}{literal}",
-    content: "{/literal}{'first_contact_stp24'|@translate|@escape:'javascript'}{literal}"
-  },
-  {//25
-    path: /admin\.php\?page=album-[0-9]+-permissions/,
-    redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}-permissions";},
-    placement: "left",
-    element: "#content",
-    title: "{/literal}{'first_contact_title25'|@translate|@escape:'javascript'}{literal}",
-    content: "{/literal}{'first_contact_stp25'|@translate|@escape:'javascript'}{literal}"
-  },
-  {
-    path: /admin\.php\?page=album-[0-9]+-permissions/,
-    redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}-permissions";},
-    placement: "top",
-    element: "#selectStatus",
-    title: "{/literal}{'first_contact_title26'|@translate|@escape:'javascript'}{literal}",
-    content: "{/literal}{'first_contact_stp26'|@translate|@escape:'javascript'}{literal}"
-  },
-  {
-    path: /admin\.php\?page=album-[0-9]+-permissions/,
-    redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}-permissions";},
-    placement: "top",
-    element: "#selectStatus",
-    title: "{/literal}{'first_contact_title27'|@translate|@escape:'javascript'}{literal}",
-    content: "{/literal}{'first_contact_stp27'|@translate|@escape:'javascript'}{literal}"
-  },
-  {
-    path: /admin\.php\?page=album-[0-9]+-permissions/,
-    redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}-permissions";},
     placement: "top",
     title: "{/literal}{'first_contact_title28'|@translate|@escape:'javascript'}{literal}",
Index: /trunk/plugins/TakeATour/tours/privacy/tour.tpl
===================================================================
--- /trunk/plugins/TakeATour/tours/privacy/tour.tpl	(revision 29453)
+++ /trunk/plugins/TakeATour/tours/privacy/tour.tpl	(revision 29454)
@@ -73,6 +73,5 @@
   {//10
     path: "{/literal}{$TAT_path}{literal}admin.php?page=cat_list",
-    placement: "left",
-    element: "#content",
+    placement: "top",
     title: "{/literal}{'privacy_title10'|@translate|@escape:'javascript'}{literal}",
     content: "{/literal}{'privacy_stp10'|@translate|@escape:'javascript'}{literal}"
@@ -110,4 +109,10 @@
     title: "{/literal}{'privacy_title14'|@translate|@escape:'javascript'}{literal}",
     content: "{/literal}{'privacy_stp14'|@translate|@escape:'javascript'}{literal}",
+  },
+  {
+    path: /admin\.php\?page=album-[0-9]+-permissions/,
+    redirect:function (tour) {window.location = "admin.php?page=album-{/literal}{$TAT_cat_id}{literal}-permissions";},
+    title: "{/literal}{'first_contact_title27'|@translate|@escape:'javascript'}{literal}",
+    content: "{/literal}{'first_contact_stp27'|@translate|@escape:'javascript'}{literal}",
   },
   {//15
